ニュース

さくらインターネット様のレンタルサーバをご利用のユーザー様にて、ECCUBE4.0.0~4.0.3で不具合が発生する事象が確認されております(2020/07/16)

さくらインターネット様のレンタルサーバをご利用のユーザー様にて、PHP7.4へのアップデートによりECCUBE4.0.0~4.0.3で不具合が発生する事象が確認されております。

コントロールパネルより、PHPのバージョンを7.3に戻していただくことで復旧いたしますので、ご対応をお願いいたします。

▼参考
【新コントロールパネル】PHPのバージョン変更
https://help.sakura.ad.jp/360000208581/

EC-CUBE® DemoSite

デモサイトで体験

最新ニュースやECノウハウをお届けします
メールマガジン登録はコチラ